

.Our_services .fa,

a.itemCommentsLink,.itemComments a,.itemCategory a,

.vtem_scroller .prev:hover .fa, .vtem_scroller .next:hover .fa,

.btn-primary:hover,#comment-form .btn.btn-primary:hover,.btn.btn-primary:hover,

h4 a:hover,.fa-angle-double-right, a:hover .fa-angle-double-right,

.pagination > li > a,.pagination > li > a:hover,

.blog h2 a:hover, a:hover, a:focus,a, .vtem_scroller h4 a:hover, ul.latestnews li a:hover,

ul.menu li a:hover, ul.weblinks li a:hover, ul.menu li.active.current a, 

ul.menu li.parent a:hover, ul.menu li.active li.active.curren a,

.login ul.login li a:hover,.btn-link,.btn-link:hover,.page-header h2 a,

.main-mega-menu li.mega-hover > .sub-container.mega > a, 

.main-mega-menu li.mega-hover > .sub-container.mega > a:hover, 

.menuvtem_nav > li.active > .sub-menu > li.active > a, 

.active.parent > .sub-container > li.active > a,

.main-mega-menu .sub-container li.active > a,

.main-mega-menu li.mega-hover > .sub-container.mega > a, 

.main-mega-menu li.mega-hover > .sub-container.mega > a:hover, 

.main-mega-menu .sub-container li.mega-hover > a,

.main-mega-menu .sub-container li.current.active > a,

.active.parent .sub-container li.active > a,

.menuvtem_nav .current.active > a,

.menuvtem_nav > .active > a, .menuvtem_nav > .active > a:hover, 

.menuvtem_nav > .active > a:focus{ color:/*#fcbe00*/#03416A;}





.main-mega-menu .sub-container li.mega-hover > a > .mega-menu-icon,

.main-mega-menu .sub-container li.current.active > a > .mega-menu-icon,

.active.parent .sub-container li.active > a > .mega-menu-icon,

.main-mega-menu li .sub-container a:hover .mega-menu-icon,

.main-mega-menu li .sub-container a:focus .mega-menu-icon {border-top-color: #fcbe00;  border-bottom-color: #fcbe00; color:#fcbe00;}



.vtem_skitter .fa:hover:after{ background:#fcbe00;}



.vt_showcase h3 span:after,.vt_feature h3 span:after, 

.vt_bottom h3 span:after{ border-left:12px solid /*#fcbe00*/#03416A; border-right:12px solid /*#fcbe00*/#03416A;}



.mega-menu-wrapper > ul.main-mega-menu > li.current > a, 

.menuvtem_nav > .current.active > a, 

.main-mega-menu > li.mega-hover > a, 

.main-mega-menu > li.mega-hover > a:hover, 

.menuvtem_nav > .active > a, 

.menuvtem_nav > .active > a:hover, 

.menuvtem_nav > .active > a:focus,

.main-mega-menu > li.mega-hover > a, 

.main-mega-menu > li.mega-hover > a:hover, 

.menuvtem_nav > .current.active > a,

.menuvtem_nav > .active > a, 

.menuvtem_nav > .active > a:hover, 

.menuvtem_nav > .active > a:focus,.TopMenu ul.menu li a:hover{ color:/*#fcbe00**/#03416A !important;}

/*.main-mega-menu > li > a,.TopMenu ul.menu li a{color: #FFF !important;}*/


.vtem-accordion-wrapper .title.active,

.vtem_skitter .label_skitter,

.btn.btn-primary,

.vt-main-header:before,

.vt-main-header:after,

/*.template-style1 #vt_logo:before,*/

#comment-form .btn.btn-primary{ background:#fcbe00 !important;}

.vt_wrapper_br.vt_section,.vt_component {
    background: none repeat scroll 0 0 #CCC;
    opacity: 0.9;
}

.vt_header:after {
    background: none repeat scroll 0 0 #4A4A4A !important;
}

.vt_drawer:after, .vt_header:after, .vt_drawer .search:after{background: none repeat scroll 0 0 #4A4A4A;}
#vt_logo:before{background:#4A4A4A !important;  transform: skew(161deg, 180deg);}
.vtem-accordion-wrapper .title.active, .vtem_skitter .label_skitter, .btn.btn-primary, .vt-main-header:before, .vt-main-header:after, #comment-form .btn.btn-primary{ background: none repeat scroll 0 0 #03416A !important;}

.main-mega-menu > li > a{font-size:15px !important;}
#vtemdefaultmenu  > li.active:first-child{display: none !important;}

.vt_drawer:after, .vt_header:after, .vt_drawer .search:after,#vt_logo:before,.vt_wrapper_header.vt_section,.vt_wrapper_drawer.vt_section{background: #FFF !important;}


/* ============================================== */
/* Small Tablet Portrait                          */
/*                                        600x800 */
/* ============================================== */
@media all and (max-width:600px) {
/*  */
   #vt_feature,.vt-main-header::before, .vt-main-header::after,.vt_drawer .search{display:none !important;}
   
}
 
/* ============================================== */
/* iPhone5/Android landscape (& narrow browser)   */
/*                                        568x320 */
/* ============================================== */
@media all and (min-width: 320px) and (max-width:568px) {
/*  */
   #vt_feature,.vt-main-header::before, .vt-main-header::after,.vt_drawer .search{display:none !important;}
}
 
/* ============================================== */
/* iPhone4/Android landscape (& narrow browser)   */
/*                                        480x320 */
/* ============================================== */
@media all and (min-width: 320px) and (max-width:480px) {
/*  */
   #vt_feature,.vt-main-header::before, .vt-main-header::after,.vt_drawer .search{display:none !important;}
   .container_skitter{height: 225px !important;}
}
/* ============================================== */
/* iPhone4/Android portrait               320x480 */
/* iPhone5 portrait                       320x568 */
/* ============================================== */
@media all and (max-width:320px) {
/*  */
  #vt_feature,.vt-main-header::before, .vt-main-header::after,.vt_drawer .search{display:none !important;}
  .container_skitter{height: 225px !important;}
}
 
/* ============================================== */
/* Smaller devices                                */
/* Android Landscape                      320x240 */
/* ============================================== */
@media all and (min-width:240px) and (max-width:320px) {
/*  */
 #vt_feature,.vt-main-header::before, .vt-main-header::after,.vt_drawer .search{display:none !important;}
 .container_skitter{height: 225px !important;}
}
 
/* ============================================== */
/* Smaller devices                                */
/* Android Portrait                       240x320 */
/* ============================================== */
@media all and (max-width:240px) {
/*  */
 #vt_feature,.vt-main-header::before, .vt-main-header::after,.vt_drawer .search{display:none !important;}
 .container_skitter{height: 225px !important;}
 
}
